Multiples vulnérabilités dans le noyau Linux de SUSE

L'ANSSI remonte le fait que de multiples vulnérabilités ont été trouvées dans le noyau Linux de la distribution de SUSE. Elles permettent à un attaquant de provoquer un déni de service à distance et une élévation de privilèges.

Quels risques ?

  • Déni de service à distance
  • Élévation de privilèges

Source: https://www.cert.ssi.gouv.fr/avis/CERTFR-2019-AVI-349/

LittleBlueFox.io est la cyber-solution qui a un impact considérable sur la sécurité de toutes les activités: e-commerce, santé, immobilier, grands comptes, etc.

Sécurisez gratuitement